Bug 1337 - ошибки при работе xmms-shell и редактора тэгов
: ошибки при работе xmms-shell и редактора тэгов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-01 19:44 by
Modified: 2005-07-21 17:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-01 19:44:25
xmms-shell не отрабатывает команду <xmms-shell -e jump num>
видимо парсинг кривой вследствии чего num куда то бесследно исчезает.
Редактор тэгов не читает id3v2 хотя в плейлист названия оттуда считываются.

---

---
------- Comment #1 From 2004-01-07 16:15:11 -------
xmms-shell сейчас отсутствует в Sisyphus: он не собирается gcc-3.3.
Фиксы относительно xmms-shell-0.99.3-alt1.src.rpm из Daedalus с благодарностью
принимаются.
------- Comment #2 From 2004-01-07 16:33:27 -------
PS: про id3v2 -- см. #3392 (fixed in 1.2.8-alt5)
------- Comment #3 From 2005-03-27 17:42:29 -------
закрываю